<?php
		include("header.tpl.php");
		include("bodytop.tpl.php");  
		?>
		 <div class="clear"></div>
		<div id="msgbody" class="bord">
<div class="threadlist_head"><label>消息提示：</label></div>
			<ul class="msgbody_ul">
				<li class="body font_14">
				<?php echo $showmessage?>
				</li>
			</ul>
	</div>

	<div class="clear"></div>

<?php
include("tail.tpl.php"); 
?>